# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Tue Nov 21 17:41:27 UTC 2017
pkgname = faraday-git
pkgver = 20171117.r3995-1
pkgdesc = An Integrated Multiuser Pentest Environment that maps and leverages all the knowledge you generate in real time
url = http://www.faradaysec.com
builddate = 1511286087
packager = Mike Henze <cthulu201@archstrike.org>
size = 18827264
arch = any
license = GPL
replaces = faraday
group = archstrike
group = archstrike-misc
conflict = faraday
provides = faraday
depend = zsh
depend = java-environment
depend = python2-pip
depend = python2-argparse
depend = python2-flask
depend = python2-tornado
depend = python2-dateutil
depend = python2-colorama
depend = couchdb
depend = python2-pysvn
depend = python2-ipy
depend = libpqxx
depend = python2-couchdbkit
depend = python2-requests
depend = python2-whoosh
depend = python2-psycopg2
depend = python2-restkit
depend = python2-mockito
depend = ruby
depend = python2-ipy
depend = python2-sqlalchemy
depend = python2-service-identity
depend = python2-twisted
depend = gobject-introspection
depend = gobject-introspection-runtime
depend = python2-beautifulsoup4
depend = glibc
depend = make
makedepend = git
